pkgbase = alberta
	pkgdesc = Adaptive multi-Level finite element toolbox
	pkgver = 3.1.0.rc2
	pkgrel = 1
	url = https://www.alberta-fem.de
	arch = x86_64
	license = GPL2
	makedepends = gcc-fortran
	source = alberta-3.1.0.rc2.tar.gz::https://gitlab.com/alberta-fem/alberta3/-/archive/v3.1.0-rc2.tar.gz
	sha512sums = c268615cac8b68c3ada6cb573c28d48522ef32c651f782174f2380abfa4ca6c7f947a0c34149e0a1974cc8eec41a339e1ad1252cf02f2eade853857980303d51

pkgname = alberta
